
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "wuerfel_test", "wuerfel_test.vbproj", "{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {669D232C-E9C2-4528-8C4A-CF65DA799A4B}
	EndGlobalSection
EndGlobal
